<div class="table-responsive">
    <table class="table table-striped table-hover" id="tblSolicitudes">
        <thead class="thead-dark">
            <tr>
                <th scope="col">#</th>
                <th scope="col">CODIGO</th>
                <th scope="col">NOMBRE</th>
                <th scope="col">SECCION</th>
                <th scope="col">CUPOS LIBRES</th>
                <th scope="col">CUPOS OCUPADOS</th>
                <th scope="col">CREDITOS</th>
                <th scope="col">CICLO</th>
                <th scope="col">DIA</th>
                <th scope="col">INICIO</th>
                <th scope="col">FIN</th>
            </tr>
        </thead>
        <tbody>
            {% if items|length > 0 %}
                {% set cont = 0 %}
                {% for oSolicitud in items %}
                    <tr>
                        <td><input {% if oSolicitud.bloqueado== 1 %} disabled="disabled" {%endif%} id="checkcurso_{{cont}}"  type="checkbox" name="checkProcedencia[]" value="checkcurso_{{cont}}" /></td>  
                        <td>{{oSolicitud.chr_code}}</td>
                        <input type="hidden" id="name_{{cont}}" name="name_{{cont}}" value="{{oSolicitud.id}}" >
                        <td>{{oSolicitud.chr_name}}</td>
                        <td>{{oSolicitud.chr_seccion}}</td>
                        <td>{{oSolicitud.int_cantidad_alumnos}}</td>
                        <td>{{oSolicitud.int_cantidad_ocupada}}</td>
                        <td>{{oSolicitud.int_creditos}}</td>
                        <td>{{oSolicitud.int_ciclo}}</td>
                         <td>{{oSolicitud.chr_dia}}</td>
                        <td>{{oSolicitud.chr_horainicio}}</td>
                        <td>{{oSolicitud.chr_horafin}}</td>

                    </tr>
                    {% set cont = cont +1 %}
                {%endfor%}
                 <input type="hidden" id="numrows" name="numrows" value="{{cont}}" >
            {%endif%}
        </tbody>
    </table>
</div>
<div class="form-group col-md-12">
    <div class="form-group text-right">
        <button class="btn btn-secondary" href="#" onclick="AgregarCursosMatriculados();
                                    return false;"  name="btnGuardar" id="btnGuardar"><i class="fa fa-save"></i> Seleccionar</button>
    </div>   
</div>  